Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26178/?format=api
{ "ob_id": 26178, "uuid": "9bdd99fef7874d85b84cbba35200f54a", "title": "University of Leeds: Spectral Radiometer", "abstract": "The spectral radiometer provides a direct measurement of solar actinic UV flux and determination of photolysis frequencies. The actinic flux is measured between 280 - 650 nm (<1 nm resolution) using a spectral radiometer (Ocean Optics QE5000) attached to a quartz receiver optic (Metcon). Photolysis rates are derived from the product of absorption cross-section of the precursor molecule, the quantum yield of the photo-product and the actinic flux density (cm-2s-1nm-1).", "keywords": "Spectral Radiometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9596/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109516/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109517/?format=api" ] }